<?php
    $squadre = json_decode(file_get_contents('squadre.json'), true);
    $giocatori = json_decode(file_get_contents('giocatori.json'), true);
    $voti = json_decode(file_get_contents('voti.json'), true);
    $partite = json_decode(file_get_contents('partite.json'), true);
?>
<script>
    const squadre = <?php echo json_encode($squadre); ?>;
    const giocatori = <?php echo json_encode($giocatori); ?>;
    const voti = <?php echo json_encode($voti); ?>;
    const partite = <?php echo json_encode($partite); ?>;
</script>